# Interface PointCloudReturnFilterJson

Filters points based on the value of the return number/return count.

See https://developers.arcgis.com/web-scene-specification/objects/pointCloudReturnFilter/.

interface PointCloudReturnFilterJson {
field?: string;
includedReturns?: string[];
type: "pointCloudReturnFilter";
}

#####
Index

### Properties

field?
includedReturns?
type

##
Properties

### `Optional` field

field?: string

The name of the field that is used for the filter.

### `Optional` includedReturns

includedReturns?: string[]

All points with at least one specified return status will be kept. Status values: last, firstOfMany, lastOfMany, single.

### type

type

Filters points based on the value of an specified attribute.